@charset "utf-8";

.border-flame {
   border-radius: 10px;
   background-color: #ffffff;
}

.border-contractor {
   border: 2px solid #ea9939;
}

.border-store {
   border: 2px solid #a3c644;
}

.text-contractor {
   color: #ea9939;
}

.text-store {
   color: #a3c644;
}

.font-size-17{
   font-size: 17px;
}

.text-red {
   color: #ff0000;
}

.company {
  display: flex;
  align-items: flex-start;
  font-weight: bold;
}

.company .check {
  width: 2.5em;
  flex-shrink: 0;
}

